/* reset css */
/* font-family: "e-Ukraine-head"; */
* {
  box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin-top: 0;
  margin-bottom: 0;
}

ul,
ol {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
  list-style: none;
}

img {
  display: block;
}

body {
  margin: 0;
}

button {
  cursor: pointer;
  border: none;
  padding: 0;
  margin: 0;
}

a {
  color: inherit;
  text-decoration: none;
}

.card-btn {
  display: block;
  font-weight: 400;
  font-size: 14px;
  text-align: center;
  padding: 10px 30px;
  background-color: #000000;
  border-radius: 20px;
  border: none;
  color: #ffffff;
}

/* end - reset css */

/* Facts section */

.facts {
  background-image:
    linear-gradient(rgba(1, 99, 113, 0.8), rgba(1, 99, 113, 0.8)),
    url(../images/facts-bgc.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 100%;
  padding-top: 95px;
  padding-bottom: 116px;
}

.facts__list {
  list-style: none;
  display: flex;
  gap: 60px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.facts__item {
  text-align: center;
  width: 296px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 14px;
  color: #fff;
}

.facts__value {
  font-family: "eUkraine";
  font-weight: 200;
  font-size: 40px;
  margin-bottom: 0;
  color: #fff;
}
.facts__text {
  font-family: "eUkraine";
  font-weight: 200;
  font-size: 20px;
  margin-bottom: 0;
  color: #fff;
}

@media screen and (min-width: 1024px) {
  .facts__list {
    flex-direction: row;
    gap: 0px;
    justify-content: space-between;
    align-items: normal;
  }
  .footer__container {
    flex-wrap: nowrap;
  }
}

/* end Facts section */

/* "Головна" */
.holovna {
  background-image: url(../image/bdcb/holovna-bgimg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 100%;
  position: relative;
  height: 87vh;
}

.holovna::before {
  content: "";
  position: absolute;
  inset: 0; /* top:0; right:0; bottom:0; left:0 */
  background-color: rgba(204, 214, 223, 0.6);
  z-index: 0;
}
.container {
}

.holovna__container {
  display: flex;
  position: relative;
  z-index: 1;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  max-width: 700px;
  padding-top: 24vh;
}

.holovna__title {
  font-family: "e-Ukraine-head";
  font-weight: 700;
  font-size: 36px;
  line-height: 120%;
  text-align: center;
  margin-bottom: 24px;
}
.holovna__text {
  font-weight: 500;
  font-size: 16px;
  text-align: center;
}

@media screen and (min-width: 768px) {
  .holovna__title {
    font-size: 42px;
  }

  .holovna__text {
    font-size: 20px;
  }

  @media screen and (min-width: 1024px) {
  }

  @media screen and (min-width: 1440px) {
  }
}

/* кінець "Головна" */

/* про систему */
.section {
}
.prosystemu {
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #e6ebe6;
}
.container {
}
.section__title {
  font-family: "e-Ukraine-head";
  font-weight: 700;
  font-size: 36px;
  margin-bottom: 35px;
  line-height: 1.2;
}
.prosystemu__title {
}
.prosystemu__list {
  display: flex;
  flex-direction: column;
  gap: 35px;
}
.prosystemu__item:not(:first-child) {
  border-top: 2px solid #000;
  padding-top: 20px;
}
.prosystemu__item-text {
  font-weight: 500;
  font-size: 16px;
  line-height: 1.4;
  letter-spacing: 0%;
  text-align: justify;
}
.prosystemu__item-title {
  margin-bottom: 19px;
}
.prosystemu__info-text {
}
.prosystemu__info-list {
  list-style: disc;
  padding-left: 20px;
}
.prosystemu__info-item {
}

@media screen and (min-width: 768px) {
  .section__title {
    font-size: 48px;
  }
}
/* кінець про систему */

/* переваги */
.section {
}
.perevahy {
  background-color: #f5f5f5;
  padding-top: 50px;
  padding-bottom: 50px;
}

.mekhanizm {
  background-color: #e6ebe6;
}

.container {
}
.section__title {
}
.perevahy__title {
  font-family: "e-Ukraine-head";
  font-weight: 700;
  font-size: 36px;
}
.section__text {
}
.perevahy__text {
  font-weight: 300;
  font-size: 16px;
  line-height: 1.4;
  text-align: justify;
  margin-bottom: 30px;
}
.perevahy__list {
  display: grid;
  gap: 30px;
  grid-template-columns: repeat(auto-fit, minmax(290px, auto));
  justify-content: space-between;
}
.card-item {
  min-height: 300px;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #ffffff;
  border: 1px solid #e4e4e4;
  border-radius: 10px;
  padding: 30px 20px;
  gap: 20px;
}
.perevahy__item {
}
.card-title {
}
.perevahy__item-title {
  font-family: "e-Ukraine-head";
  font-weight: 700;
  font-size: 22px;
  text-align: center;
}
.card-text {
}
.perevahy__item-text {
  font-weight: 300;
  font-size: 16px;
  text-align: center;
}

@media screen and (min-width: 768px) {
  .perevahy__title {
    font-size: 48px;
  }
  .perevahy__text {
    padding: 20px;
  }
}
/* кінець переваги */

/* "Показники" */
.pokaznyky {
  background-image: url(../image/bdb/pokaznyky-bg-img.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  padding-top: 96px;
  padding-bottom: 96px;
}

.pokaznyky::before {
  content: "";
  position: absolute;
  inset: 0; /* top:0; right:0; bottom:0; left:0 */
  background-color: rgba(0, 0, 0, 0.8); /* #FFF8E4 60% */
  z-index: 0;
}

.container {
}
.pokaznyky__list {
  display: flex;
  gap: 60px;
  flex-direction: column;
  justify-content: center;
  position: relative;
  z-index: 1;
  align-items: center;
}
.pokaznyky__item {
  text-align: center;
  max-width: 338px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 14px;
  color: #fff;
}
.pokaznyky__value {
}
.pokaznyky__label {
  font-weight: 400;
  font-size: 20px;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .pokaznyky__list {
    flex-direction: row;
    align-items: baseline;
  }
}

@media screen and (min-width: 1024px) {
}

@media screen and (min-width: 1440px) {
}
/* кінець "Показники" */

/* "інвентарний список */
.analityka {
  padding-top: 50px;
  padding-bottom: 50px;
}
.container {
}
.analityka__container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.analityka__info {
}

.analityka__title {
}
.analityka__text {
  font-weight: 300;
  font-size: 16px;
  line-height: 1.4;
  text-align: justify;

  margin-bottom: 30px;
}
.analityka__link {
  display: block;
  max-width: 292px;
  border: 2px solid transparent;
  transition: border-color 0.3s ease;
}

.analityka__link:hover,
.analityka__link:focus {
  background-color: inherit;
  text-decoration: none;
  border-color: #000;
}

.reiestr__img {
  display: none;
}

@media screen and (min-width: 768px) {
  .reiestr__img {
    display: block;
  }
}
/* кінець "інвентарний список */

/* "Питання та відповіді" */
.pytannia__item {
  /* background-color: #fff; */
  padding: 20px;
  border: 1px solid #dcdcdc;
}

.pytannia__question {
  cursor: pointer;
  font-weight: 600;
  padding: 20px 20px 20px 0;
  position: relative;
  list-style: none;
  font-weight: 700;
  font-size: 18px;
  line-height: 100%;
  letter-spacing: 0%;
}

.pytannia__question::-webkit-details-marker {
  display: none;
}

/* Іконка + / − */

.pytannia {
  background-color: #e6ebe6;
  padding-top: 50px;
  padding-bottom: 50px;
}
.pytannia__title {
}
.pytannia__list-container {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.pytannia__list {
  list-style: circle;
  padding-inline-start: 20px;
}

.pytannia__item {
}
.pytannia__question {
}

.pytannia__icon {
  position: absolute;
  right: 0;
  top: 50%;
  width: 20px;
  height: 20px;
  transform: translateY(-50%);
}

.pytannia__icon::before,
.pytannia__icon::after {
  content: "";
  position: absolute;
  background: #000;
  transition:
    transform 0.3s ease,
    opacity 0.3s ease;
}

.pytannia__icon::before {
  width: 20px;
  height: 2px;
  top: 9px;
  left: 0;
}

.pytannia__icon::after {
  width: 2px;
  height: 20px;
  top: 0;
  left: 9px;
}

/* Мінус */

.pytannia__item[open] {
  background-color: #fff;
}

.pytannia__item[open] .pytannia__icon::after {
  opacity: 0;
}

/* Анімація відповіді */
.pytannia__answer {
  overflow: hidden;
  max-height: 0;
  transition: max-height 0.4s ease;
  padding-right: 48px;
}

.pytannia__item[open] .pytannia__answer {
  max-height: 500px;
  margin-bottom: 16px;
}

@media screen and (min-width: 768px) {
}

@media screen and (min-width: 1024px) {
}

@media screen and (min-width: 1440px) {
}
/* кінець "Питання та відповіді" */

/* футер */
.footer-section {
  padding-bottom: 0;
}
.container {
}
.section__container {
  background-color: #000;
  padding-top: 30px;
  padding-bottom: 30px;
}

.footer__logotype {
  display: grid;
  grid-template-columns: 1fr;
  gap: 10px;
  flex: 1;
}

.footer__logotype-text {
  grid-column: 1;
  font-size: 12px;
  color: #fff;
}

.footer__contacts {
  max-width: 444px;
  margin-bottom: 24px;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  flex: 1;
}
.footer__contacts-container {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.footer__contacts-mail {
  padding: 20px;
}
.footer__contacts-mail-text {
  font-weight: 500;
  font-size: 16px;
  margin-bottom: 10px;
  color: #fff;
  line-height: 1.1;
}
.footer__contacts-mail-container {
  display: flex;
  align-items: center;
  gap: 6px;
}
.mail {
  color: #fff;
  text-decoration: underline;
  font-weight: 300;
  font-size: 16px;
  text-decoration-style: solid;
  text-decoration-thickness: 0%;
  text-decoration-skip-ink: auto;
}
.mail:hover {
  color: #fff;
  text-decoration: underline;
}
.footer__contacts-social {
  padding: 20px;
}
.footer__contacts-social-text {
  margin-bottom: 10px;
  color: #fff;
}

.footer__contacts-social-list {
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  align-items: center;
  gap: 30px;
}
.footer__contacts-social-item {
}
.footer__contacts-social-link {
}

/* .youtube-icon:hover,
.youtube-icon:focus {
  fill: #d7f64d;
  stroke: #d7f64d;
} */
/* .facebook-icon:hover,
.facebook-icon:focus {
  fill: #d7f64d;
  stroke: #d7f64d;
} */
.footer__contacts-social-link--portal {
  color: #000 !important;
  padding: 7px 10px;
  background-color: #fff;
  border-radius: 20px;
  border: none;
}
/* .footer__contacts-social-link--portal:hover,
.footer__contacts-social-link--portal:focus {
  background-color: #d7f64d;
} */
.copyright-content {
  background-color: #fff;
  padding-top: 30px;
  padding-bottom: 30px;
}

.copyright-text {
  font-weight: 400;
  font-size: 12px;
}
.text-center {
}
@media screen and (min-width: 768px) {
  .footer__contacts-container {
    flex-direction: row;
  }
  .footer__contacts {
    flex-direction: row;
  }

  .footer__logotype-text {
    max-width: 486px;
    grid-column: 1 / -1;
    font-size: 12px;
    color: #fff;
  }
}

@media screen and (min-width: 1024px) {
  .footer__logotype {
    grid-template-columns: repeat(2, auto);
    justify-content: center;
    gap: 10px 25px;
    height: max-content;
    max-width: 50%;
    align-content: center;
    align-items: center;
    padding: 20px;
  }
}

@media screen and (min-width: 1440px) {
}

/* кінець футер */
